var old_menu=''; 
var old_cell=''; 
function menuclick(submenu,cellbar){ 
if(old_menu!=submenu){
 if(old_menu!=''){
 old_menu.style.display='none';
 old_cell.src='img/l1.gif';}
 submenu.style.display='block';
 cellbar.src='img/l2.gif';
 old_menu=submenu;
 old_cell=cellbar;}
else{submenu.style.display='none';
 cellbar.src='img/l1.gif';
 old_menu='';
 old_cell='';}}